# $dcc.remoteNick Returns the remote nickname associated to the specified DCC
Usage
    $dcc.remoteNick
    $dcc.remoteNick(<dcc_id>)
Description
Returns the remote nickname associated to the specified DCC. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty sting. See the dcc module documentation for more information.
Syntax Specification
    <string> $dcc.remoteNick
    <string> $dcc.remoteNick(<dcc_id:uint>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011